<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Music Page</title>
</head>
<body>
	<h1 align="center">You are at activity/music/index page</h1>
	<img src="../../discussion/images/music.jpg" height="200" width="200" alt="image of cat">
	<ol type="i">
		<li><a href="../index.html"> ../index.html</a></li>
		<li><a href="./index.html"> index.html</a></li>
		<li><a href="./listings.html"> listings.html</a></li>
		<li><a href="./reviews.html"> reviews.html</a></li>
	</ol>
</body>
</html>